/** page_editor_view_new/website_data/356374/951464/44285974/51/163091754/229e2e780bd64d1b951155675dca9795/page_editor.css **/
#ipda{position:relative;}#i2yy{position:relative;}#ighk{position:relative;}#iyp9{z-index:auto;overflow:unset;}#inms{position:relative;z-index:auto;}[data-new-auto-uuid="gallery_34324_72eebdab86504eeab92f34687beb38bf"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ipda {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ipda {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ipda {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */